application.args=
file.reference.hibernate3.jar=C:\\java\\devel\\hibernate-3.1\\hibernate3.jar
file.reference.hsqldb.jar=C:\\java\\devel\\hsqldb\\lib\\hsqldb.jar
javac.debug=true
javadoc.preview=true
user.properties.file=C:\\Documents and Settings\\005973\\.netbeans\\5.0beta2\\build.properties
